



/*导航置顶*/
.pid-7b2b443a-a9dc-4194-bbab-0fb980904dde{
    /*position:absolute !important;*/
    left:0;
    top:0;
    z-index:999;
    width:100%;
}

.pid-6ab95803-1399-48ab-9aa4-ed4866dc0d2e{}



/*banner交互*/
.pid-6ab95803-1399-48ab-9aa4-ed4866dc0d2e .gp-img-responsive img:hover{
    /*transform: scale(1);*/
}

.pid-e30dba99-7a80-419f-8b11-904a47ce43d1{
    position:relative;
}

/*中间背景底色*/
.pid-e30dba99-7a80-419f-8b11-904a47ce43d1 .row::before{
    content:"";
    display:block;
    width:100%;
    height:100%;
    background:#eee;
    position:absolute;
    left:0;
    top:0;
    z-index:-2;
}
/*下划线隐藏*/
.pid-e30dba99-7a80-419f-8b11-904a47ce43d1 .block-list78{
    border:0px;
}


